=head1 NAME

Pango::AttrStyle - Pango font slant style attribute

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Pango::AttrStyle



=cut

=for object Pango::AttrStyle - Pango font slant style attribute

=cut




=head1 METHODS

=head2 attribute = Pango::AttrStyle-E<gt>B<new> ($style, ...)

=over

=item * $style (Pango::Style) 

=item * ... (list) 

=back

=head2 style = $attr-E<gt>B<value> (...)

=over

=item * ... (list) 

=back



=cut


=head1 ENUMS AND FLAGS

=head2 enum Pango::Style

=over

=item * 'normal' / 'PANGO_STYLE_NORMAL'

=item * 'oblique' / 'PANGO_STYLE_OBLIQUE'

=item * 'italic' / 'PANGO_STYLE_ITALIC'

=back




=cut


=head1 SEE ALSO

L<Pango>, L<Glib::Boxed>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Pango> for a full notice.



=cut

